<?xml version="1.0" encoding="UTF-8"?>
<theme>
	<include> <!-- 包含表 -->
		<include src="commstyle.xml" />
	</include>

	<string> <!-- 字符串表 -->
	</string>
	
	<font> <!-- 字体表 -->
		<font name="font1" facename="微软雅黑" fontsize="12"   />
		<font name="login_checkbutton" facename="微软雅黑" fontsize="12" />
		<font name="font_underline" underline="true" facename="微软雅黑" fontsize="12" />
		<font name="font_window" facename="微软雅黑" bold="true"  fontsize="14" />
		<font name="font_set" facename="微软雅黑" bold="true"  fontsize="12" />
	</font>
	
	<color> <!-- 颜色表 -->
	</color>
	
	<image> <!-- 图像 -->
	</image>
	
	<cursor> <!-- 鼠标指针 -->
		<cursor name="hand" src="$IDC_HAND" />
	</cursor>
	
	<style> <!-- 样式表 -->
		<stylesheet name="frame"> <!-- 对话框背景 -->
			<color rgb="255,255,255" />
			<image src="src(resource/frame_background_2.png) npatch(5)" />
			<windowregion shape="roundrect" roundsize="5,5" />
		</stylesheet>
		
		<stylesheet name="top">
			<image src="src(resource/top2.png) npatch(10)" /> 
			<text textcolor="rgb(255,255,255)" height="36" textalign="ycenter" margin="10,0,0,0" font="#font_window" />
		</stylesheet>

		<stylesheet name="bottom">
			<image src="src(resource/bottom.png) npatch(5)" margin="1,0,1,0" />
		</stylesheet>

		<stylesheet name="groupboxitembk">
			<color rgb="227,227,227" />
		</stylesheet>
		
		<stylesheet name="groupboxitem" >
			<include src="#groupboxitembk" />
			<image src="resource/mb_question.png" size="32,32" align="ycenter" margin="10,0,0,0" />
			<text textalign="ycenter" margin="50,2,2,2" />
		</stylesheet>
		
		<stylesheet name="groupboxitem2" >
			<include src="#groupboxitembk" />
			<text textalign="ycenter" margin="10,2,2,2" />
		</stylesheet>
	</style>
	
	<rootwidget text="删除" size="320,140" windowstyle="~border | ~sizable | ~minimizebox | ~maximizebox | center"   style="#frame"  >  
		<layout text="删除" height="36" role="caption" transparent="false" skipmouse="false" dock="top" style="#top" > 
			<button  name="btn_close" role="sysclose" style="#sysclose" size="40,30" align="right" tooltip="关闭" skipfocus="true" />
		</layout>
		<vertlayout transparent="false" style="color{color($COLOR_ACTIVEBORDER)} color{color($COLOR_WINDOW) margin(1)}" margin="10,10,10,58" padding="1"> 
			<label text="确定删除该任务？" style="#groupboxitem"  algin="xcenter | ycenter"  />
		</vertlayout>
		<layout dock="bottom" style="#bottom" height="48">
			<checkbutton name="check_deletefile" text="同时删除文件" height="32" style="#checkbutton"  align="xcenter | ycenter"  margin="3,0,13,0" />
			<button name="button_ok" text="确定" style="#button" size="70,23" margin="0,0,100,0" align="xcenter | ycenter" />
			<button  name="btn_cancle" text="取消" style="#button" role="sysclose" size="70,23" margin="100,0,0,0" align="xcenter | ycenter" />
		</layout>
	</rootwidget>
</theme>